slepc-3.21.1 2024-04-26
Report Typos and Errors

# RGViewFromOptions

View from options

### Synopsis

    #include "slepcrg.h"
    PetscErrorCode RGViewFromOptions(RG rg,PetscObject obj,const char name[])

Collective

### Input Parameters

| rg | - the region context
| obj | - optional object
| name | - command line option

### See Also

RGView(), RGCreate()

### Level

intermediate

### Location

src/sys/classes/rg/interface/rgbasic.c
Index of all RG routines
Table of Contents for all manual pages
Index of all manual pages